LES HACKERS EXPLOITENT UNE VULNÉRABILITÉ DANS LE PLUGIN DE WORDPRESS ELEMENTOR

Posté le mai 13, 2020 à 18:17

LES HACKERS EXPLOITENT UNE VULNÉRABILITÉ DANS LE PLUGIN DE WORDPRESS ELEMENTOR

Depuis son introduction en 2003, WordPress a maintenu sa constance en tant que plateforme de blogging la plus demandée et la plus performante. Et en tant que plateforme de développement open source, elle a gagné des millions d’adeptes en tant que solution de premier choix pour les développeurs web. Cependant, tout comme d’autres plateformes et applications, les sites WordPress ont toujours été victimes d’attaques de cybercriminels.

Il y a eu d’autres incidents de piratage, les hackers profitant d’une vulnérabilité dans un plugin WordPress pour cibler des sites web. L’objectif de ces hackers a toujours été d’exécuter du code arbitraire et de compromettre des cibles non corrigées. Cette fois-ci, l’objectif est toujours le même.

Les cyber-attaquants ont exploité le plugin WordPress Elementor

La société de cybersécurité Cyware a noté qu’un plugin WordPress Elementor est devenu la dernière victime de cyber-attaques car les hackers ont exploité une vulnérabilité trouvée dans le plugin.

Les hackers ont utilisé une faille d’exécution de code à distance pour télécharger des fichiers arbitraires sur des sites ciblés en utilisant l’accès d’utilisateurs enregistrés.

Comme le plugin compte plus d’un million d’installations actives, la vulnérabilité au sein de la plateforme a été considérée comme « critique ».

Après avoir compromis la faille, le hacker a maintenant la possibilité d’installer des portes dérobées qui lui permettent de contrôler le site web exploité et même de le supprimer complètement. Le contrôle total pour effacer complètement un site est la raison pour laquelle l’incident de piratage a été classé comme très critique et dangereux.

Cyware a signalé que dans le cadre du piratage, certains sites WordPress avec des utilisateurs inconnus au niveau de l’abonné ont pu être infiltrés. L’entreprise de sécurité a conseillé aux utilisateurs de rechercher un fichier nommé « wp-xmlrpc.php », ce qui pourrait être une forte indication que le site pourrait avoir été piraté.

Les patchs pour le plugin vulnérable sonrt sortis

Déjà, la vulnérabilité du plugin a été corrigée avec la sortie de la version 2.9.4, qui est disponible en téléchargement. Les utilisateurs peuvent également protéger leurs sites contre les menaces en téléchargeant la version 1.24.2, la dernière version des Addons pour Elementor.

Avec ce dernier incident de piratage, il semble que WordPress passe un temps fou à tenir les hackers à l’écart. Et en tant que plateforme open source, il ne sera peut-être pas facile de rendre les millions de plugins de la plateforme complètement invulnérables.

WordPress, constamment ciblée par les hackers

Les hackers cherchent toujours à exploiter n’importe quelle application pour voir ce qu’elle leur réserve pour leurs gains douteux. Leurs cibles sont donc toujours de mettre en œuvre des menaces potentielles et d’injecter des logiciels malveillants. Ils sont toujours prêts à tirer profit des vulnérabilités des applications pour leur infliger des dommages et compromettre des sites.

La principale raison pour laquelle WordPress continue d’être la cible de nombreux hackers est que la plateforme est le constructeur de sites web le plus populaire, puisqu’elle alimente 31% de tous les sites web. Ce pourcentage signifie qu’il y a des centaines de millions de sites web qui sont développés avec WordPress.

Au début du mois de mars de cette année, plus de 900 000 sites WordPress ont été infectés, les attaquants ayant installé des portes dérobées ou redirigé les visiteurs vers des sites malveillants.

Selon le rapport, l’attaque a été perpétrée par un acteur qui a utilisé 24 000 adresses IP pour envoyer une requête malveillante aux sites victimes.

Au début du mois de février, deux plugins WordPress populaires, ThermGrill Demo Importer et ThemeREX Addons, ont été exploités par des hackers.

Une société de cybersécurité, WebARX, a révélé la vulnérabilité du plugin ThemeGrill. Elle a déclaré que le plugin avait une faille qui était exploitée pour accéder à la zone d’administration et effacer la base de données du site. La vulnérabilité a affecté plus de 200 000 sites web lorsqu’elle a été exposée. D’autres sites WordPress ont été exploités de manière notable par des hackers rien que cette année.

De plus, de nombreux sites WordPress sont hébergés sur un serveur infecté. Ces sites seraient toujours vulnérables aux attaques.

Une autre raison est le fait que WordPress n’a pas de contrôle sur la plupart des plugins que les propriétaires de sites installent. Par conséquent, certains de ces plugins peuvent laisser une faille ou une vulnérabilité, ce qui rendra tous les sites qui ont téléchargé le plugin poreux à l’attaque. C’est exactement ce qui s’est passé dans cette attaque où plus d’un million de sites ayant téléchargé le plugin Elementor se sont retrouvés vulnérables.

Summary
LES HACKERS EXPLOITENT UNE VULNÉRABILITÉ DANS LE PLUGIN DE WORDPRESS ELEMENTOR
Article Name
LES HACKERS EXPLOITENT UNE VULNÉRABILITÉ DANS LE PLUGIN DE WORDPRESS ELEMENTOR
Description
Depuis son introduction en 2003, WordPress a maintenu sa constance en tant que plateforme de blogging la plus demandée et la plus performante.
Author
Publisher Name
Koddos
Publisher Logo

Partagez :

Actualités connexes :

Newsletter

Recevez les dernières nouvelles
dans votre boîte aux lettres!

YOUTUBE

%d blogueurs aiment cette page :